<template>
  <div class="flex">
    <img
      src="~/assets/images/2-yrs-warranty.svg"
      class="w-8 h-8"
      alt="2-yrs-warranty"
    />
    <p
      class="font-primary-font-regular text-grey-40 text-xs leading-4 w-12 h-8 ml-2 hidden lg:inline-block"
    >
      2-year warranty
    </p>
  </div>
</template>

<script>
export default {
  name: 'MkWarranty',
}
</script>
